Mailinglist Archive: opensuse-bugs (4284 mails)

< Previous Next >
[Bug 1039951] Please upgrade fontspec to 2.6 or later
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Sun, 21 May 2017 20:06:05 +0000
  • Message-id: <bug-1039951-21960-YCMpbR1ROa@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=1039951
http://bugzilla.opensuse.org/show_bug.cgi?id=1039951#c2

--- Comment #2 from Leon Meier <Leon.Meier@xxxxxxxxx> ---
The latter page still exists for me; the former is deleted.

The issue in current OpenSuse 42.2 is that under some circumstances, the
contents of theorem environments are not typeset in italics, although they
should. Do you need an MWE or are you aware of the issue?

The patch would essentially have to bring fontspec to version 2.6 or later (or
repair the definition of \emph in an older fontspec version). If you could
really do that, I'd be very thankful.

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >